#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Management-IP-Adresse
description=Das auf Ihrem System zu verwendende Internet Protocol (IP) ausw\u00e4hlen.
ipv4=IPv4
ipv6=IPv6
address=IP-Adresse
mask=Teilnetzmaske
prefix=Pr\u00e4fix
gateway=Gateway
invalidValueMsg=Der eingegebene Wert ist ung\u00fcltig.
notsamenetwork=IP-Adresse und Gateway befinden sich nicht in demselben Teilnetz gem\u00e4\u00df der angegebenen Maske.
